Subject: bug#42753: 26.3; `info-lookup.el': Add all manuals delivered by `emacs -Q', for `emacs-lisp-mode'

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 09 Oct 2021 14:45:44 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> But looking at this again today, I think the best solution here is to
> actually do the boring job to see what the index sections are actually
> called, and use that in the new info-look code, so I'll be doing that
> instead.

Now done, and boy was that boring.  But `C-h S' now seems to work fine
for all the misc manuals in Emacs.  (Well, the ones I tested, at least.)

Some of the manuals don't have index nodes, but perhaps that should be fixed.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no